#1 - 22/03/2022 09:46 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#2 - 24/03/2022 13:34 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % a1 changed from 0 to 100
£ REMOTES src/RTN.WebAP|. Account/appsettings.Development.json -
#4 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 09/05/2022 13:56 - Pang-kanjanart Chandaphol
- d01mg changed from Dev : Deployed SIT to Dev : Done
